.error-block{display:none;color:red;}
.jw-skin-seven .jw-overlay .jw-playlist-container{width:400px;left:-20%;}
.jwplayer .jw-playlist{height:250px;}
.jwplayer .jw-playlist .jw-option{padding:0 15px;margin:auto;text-align:left;}
.jw-playlist .jw-name{width:30em !important;}
.bp-btn-like.active i{color:#0397D6;}
.qtip{max-width:320px;}
.qtip .qtip-content{font-size:12px;padding:12px;overflow:visible}
.qtip .qtip-content .f-desc{line-height:1.3em !important;font-size:12px !important;}
.qtip .qtip-title{margin-right:60px;background:#fff;color:#0397D6;font-size:16px;font-weight:600;padding:10px 12px;line-height:normal;}
.qtip .qtip-titlebar{background:none !important;padding:0 !important;}
.jtip-quality{top:-30px;right:12px;}
#media-player{position:relative;}
.loading-film{position:absolute;top:0;right:0;bottom:0;left:50%;color:#fff;width:200px;text-align:center;height:180px;margin-left:-100px;top:50%;margin-top:-90px;}
.content-kus{ overflow: hidden;}
.content-kus div{ margin: 0 auto !important;}
.cssload-center{ position: relative; text-align: center; width: 100%; min-height: 70px; background: transparent;}
.cssload-2x{ min-height: 100px;}
.cssload-3x{ min-height: 160px;}
.cssload{ width: 40px; height: 40px; position: absolute; left: 0; right: 0; top: 0; bottom: 0; display: inline-block; margin: auto;}
/*.cssload:before{ content: "Loading..."; width: 100px; text-align: center; font-size: 12px; color: #888; position: absolute; bottom: -25px; left: 50%; margin-left: -50px;}*/
.cssload-2x .cssload{ width: 60px; height:60px;}
.cssload-3x .cssload{ width: 120px; height:120px;}
.cssload-3x .cssload span, .cssload-3x .cssload span:before,.cssload-3x .cssload span:after{ border-width: 3px !important;}
.cssload *{ box-sizing: content-box;}
.cssload span, .cssload span:before, .cssload span:after{
    top: 0; left: 0;
    position: absolute;
    border-bottom: 2px solid transparent !important;
    border: 2px solid #0397D6;
    border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    width: 100% !important; height: 100% !important;
    display: inline-block;
}
.cssload span {
    margin: -2px 0 0 -2px;
    animation: cssload-rotate 1150ms linear infinite;
    -o-animation: cssload-rotate 1150ms linear infinite;
    -ms-animation: cssload-rotate 1150ms linear infinite;
    -webkit-animation: cssload-rotate 1150ms linear infinite;
    -moz-animation: cssload-rotate 1150ms linear infinite;
}
.cssload span:before {
    content: "";
    margin: 5% 0 0 5%;
    height: 90% !important;
    width: 90% !important;
    animation: cssload-rotate 1150ms linear infinite;
    -o-animation: cssload-rotate 1150ms linear infinite;
    -ms-animation: cssload-rotate 1150ms linear infinite;
    -webkit-animation: cssload-rotate 1150ms linear infinite;
    -moz-animation: cssload-rotate 1150ms linear infinite;
}
.cssload span:after {
    content: "";
    position: absolute;
    top: 15%;
    left: 15%;
    height: 70% !important;
    width: 70% !important;
    animation: cssload-rotate 2300ms linear infinite;
    -o-animation: cssload-rotate 2300ms linear infinite;
    -ms-animation: cssload-rotate 2300ms linear infinite;
    -webkit-animation: cssload-rotate 2300ms linear infinite;
    -moz-animation: cssload-rotate 2300ms linear infinite;
}
.cssload-2x .cssload span::after, .cssload-3x .cssload span::after{
    top: 13%;
    left: 13%;
    height: 74% !important;
    width: 74% !important;
}
@keyframes cssload-rotate {
    100% {
        transform: rotate(360deg);
    }
}

@-o-keyframes cssload-rotate {
    100% {
        -o-transform: rotate(360deg);
    }
}

@-ms-keyframes cssload-rotate {
    100% {
        -ms-transform: rotate(360deg);
    }
}

@-webkit-keyframes cssload-rotate {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes cssload-rotate {
    100% {
        -moz-transform: rotate(360deg);
    }
}
.ep-item{
	width:95%;
	margin:5px 5px 5px 30px;
	padding: 7px 7px 14px 7px;
	background-color:#fff;
	border-radius:4px;
}
.ep-item h3{
	font-size:18px;
	margin-left:25px;
	line-height: 5px;
	color:#333;
}
.ep-item h3:hover{
	color:#838282;
}
.ep-item .fa{
	float:left;
	font-size:35px;
	line-height:42px;
	color:#0397D6;
}

.ep-item a{
	display:inline-block;
	
}
.ep-item .play-now{
	float:right;
	padding: 5px 15px 5px 15px;
	background-color:#eee;
	border-radius:4px;

}
.ep-item .play-now:hover{
	cursor:pointer;
	background-color:#E9E7E7;
}
.ep-item .play-now a{
	line-height: 32px;
    font-weight: 600;
    font-size: 17px;
}
@media screen and (max-width: 991px){
	.hide-ep{
		display:none;
	}
	
	
}
@media screen and (min-width: 650px){
	.hide-title{
		display:none;
	}
}
@media screen and (max-width: 651px){
	.hide-icon{
		display:none;
	}
	.ep-item h3{
		font-size:14px;
	}
	.ep-item{
		width:100%;
		padding: 4px 4px 4px 4px;
		text-align:center;
		margin:5px 0px 0px -25px;
	}
	
}